<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML Attributes Activity-a Day 05 </title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
<main>
    <section>
        <h2>Products Offered</h2>
            <table border="1">
                <thead align="center">
                    <tr>
                        <th>Package</th>
                        <th colspan="2">Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369;</td>
                        <td>500.00</td>
                        <td>
                            <p>
                                Package includes a fully functional website with desired
                                specification.
                            </p>
                        </td>
                    </tr>

                    <tr>
                        <td>Premium</td>
                        <td>&#8369;</td>
                        <td>1000.00</td>
                        <td>
                            <p>
                                Enjoy all the benefits of the basic package and also includes
                                site support and maintenance.
                            </p>
                        </td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="4"> Additional features after initial project is inclusive of charges</th>
                    </tr>
                </tfoot>
            </table>
    </section>

    <section>
        <h1>Contact Form</h1>
        <form action="" class="contact" method="POST">
            <div>
                <div>
                    <label for="firstName">First Name:</label> <br>
                    <input type="text" name="first name" required> <br>
                </div>
                <div>
                    <label for="lastName">Last Name:</label> <br>
                    <input type="text" name="last name" required> <br>
                </div>
                <div>
                    <label for="email">Email:</label> <br>
                    <input type="email" name="email" required> <br>
                </div>
                <div>
                    <label for="contactNumber">Contact Number:</label> <br>
                    <input type="number" name="Contact Number" required> <br>
                </div>
                <div>
                    <label for="serviceType">Service Types:</label> <br>
                    <select name="Service Type" id=""> <br>
                        <option value="frontend">Front End Programming</option>
                        <option value="backend">Back End Programming</option>
                        <option value="fullstack">Full Stack Programming</option>
                    </select> <br>
                </div>
                <div>
                    <div>
                        <label for="preferredContact">Preferred Contact:</label> <br>
                        <input type="checkbox" name="email" id="">Email <br>
                        <input type="checkbox" name="phone" id="">Phone <br>
                    </div>

                    <div>
                        <label for="package">Package:</label> <br>
                        <input type="radio" name="package" id="basic" value="basic">Basic <br>
                        <input type="radio" name="package" id="premium" value="premium">Premium <br>
                    </div>
                </div>
                <div>
                    <label for="message">Message</label> <br>
                </div>
                <div>
                    <textarea name="messageArea" id="" cols="30" rows="10"></textarea> <br>
                </div>
                <div>
                    <button type="submit">Send Inquiry</button> <br>
                    <button type="reset">Reset</button> <br>
                </div>
            </div>
            
        </form>
    </section>
</main>
</body>
</html>